{
    "site_name": "サンプル不動産",
    "admin_email": "info@example.com",
    "admin_notify_subject": "お問い合わせがありました（ID: {id}「{title}」）",
    "auto_reply": false,
    "auto_reply_subject": "お問い合わせを受け付けました",
    "auto_reply_body": "{name} 様\r\n\r\nお問い合わせありがとうございます。担当者より折り返しご連絡いたします。\r\n\r\n■問い合わせ対象\r\n{title} (ID:{id})\r\n{detail_url}\r\n\r\n■お問い合わせ内容\r\n{message}\r\n",
    "mail_signature": "---------------------------\r\n株式会社サンプル\r\nTEL: 00-0000-0000\r\nMAIL: info@example.com\r\n---------------------------\r\n",
    "updated_at": "2025-10-23T09:51:45+09:00"
}